WAMP 3.2.9 -> Apache 2.4.54
Posted by: sarnison (---.plus.com)
Date: September 08, 2022 03:14PM

We have been updating 3 Windows Server 2019 computers to install Apache 2.4.54 - currently version 2.4.51 is installed. We installed VCRedist 2015-22 x86 and x64 on all 3 computers. On the first server the new version of Apache showed up in Wampserver desktop aesten tray and we were able to switch to 2.4.54 from 2.4.51 , however on the 2 other computers aesten tray only showed 2.4.51 available under versions, no 2.4.54 was available despite the install being successful with no errors. We re-imaged the computers back to the way they were with 2.4.51 and tried again - making sure to install as administrator , but alas neither worked ... Any suggestions as to why the new version is not added to Aesten Tray ? it seems all the files updated properly in the d:\wamp folder .

Options: ReplyQuote
Re: WAMP 3.2.9 -> Apache 2.4.54
Posted by: Otomatic (Moderator)
Date: September 08, 2022 03:41PM

Hi,

- Right-Click -> Tools -> Empty logs -> Empty all logs files -> Y

Then restart Wampserver.

- If it is not already done, apply Update 3.2.9 to your version of Wampserver
Wampserver update 3.2.9

Starting with Wampserver 3.2.6, if such a problem occurs you must use :
Right-click -> Restart from zero

------------------------------------------------------------------------------------------------------------
Wampserver 3.2.10 32 bit - Apache 2.4.54 - PHP 8.2.0…5.6.40 - MySQL 5.7.39 - MariaDB 10.5.13/10.6.5
Wampserver 3.2.10 64 bit - Apache 2.4.54 - PHP 8.2.0…5.6.40 - MySQL 5.7.39/8.0.30 - MariaDB 10.5.17/10.9.2
PhPMyadmin 5.2.0 - MysqlDumper 1.24.5
on W10 and W7 Pro 64 bit
Documentation Apache - Documentation PHP - Documentation MySQL - Wampserver install files & addons
« Ce n'est pas parce qu'ils sont nombreux à avoir tort, qu'ils ont forcément raison. Coluche »
« It's not because they are many to be wrong, they are necessarily right. Coluche »

Options: ReplyQuote
Re: WAMP 3.2.9 -> Apache 2.4.54
Posted by: sarnison (---.plus.com)
Date: September 08, 2022 07:41PM

Hi Otomatic
Many thanks indeed for your help - that worked perfectly , clearing the logs , the new version showed up
and I was able to switch to 2.4.54 Apache

Options: ReplyQuote


Sorry, only registered users may post in this forum.